.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h1{height:978.683967px;}
.h0{height:1014.272475px;}
.h2{height:1035.032437px;}
.w1{width:785.171455px;}
.w2{width:799.258573px;}
.w0{width:800.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h1{height:1760.000000pt;}
.h0{height:1824.000000pt;}
.h2{height:1861.333333pt;}
.w1{width:1412.000000pt;}
.w2{width:1437.333333pt;}
.w0{width:1438.666667pt;}
.x0{left:0.000000pt;}
}
